<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s07 Activity</title>

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	 <nav>
	 	<ul>
	 		<li class="nav-logo">
	 			<img height="50" width="50" src="https://scontent.fmnl13-1.fna.fbcdn.net/v/t31.18172-8/27625130_334501187068669_1669280353058534910_o.png?_nc_cat=102&ccb=1-5&_nc_sid=09cbfe&_nc_eui2=AeG6JN-3xr0NllGo6eqHezkpFz5OQVCRxq8XPk5BUJHGr1POwd9UNVnQmCzAkaGdgKr9tOEJuZpJMb_sA8NJVUZd&_nc_ohc=3UQkkKGNoHAAX_bvtZT&_nc_ht=scontent.fmnl13-1.fna&oh=00_AT8bB-w5HYXW_SYJsdJU0Qm4DsX0pKTFSBQIlpZIoikbYA&oe=61E2A218">
	 		</li>
	 		<li class="nav">Home</li>
	 		<li class="nav">Products</li>
	 		<li class="nav">Transactions</li>
	 		<li class="nav">Cart</li>
	 	</ul>
	 </nav>

	 <section id="intro">
	 	<h2 class="header">Back Bay Brand</h2>

	 	<p>
	 		We are a Boston-based team, obsessed with improving workouts, workdays, and travel
	 	</p>

	 </section>

	 <section id="features">
	 	<h2>Audio and Fitness</h2>
	 	<div class="card">
	 		<h3>SMART DESIGN</h3>
	 		<p>
	 			We focus on creating thoughtfully designed products that improve workouts, work days, and travel. We listen closely to customers’ feedback when designing our constantly evolving product lines. Our unique innovations in Wired+Wireless Hybrid earbuds and RunGrip™ running products make Back Bay's gear extremely versatile.
	 		</p>
	 	</div>
	 	<div class="card">
	 		<h3>SMARTER PRICING</h3>
	 		<p>
	 			There’s no reason to over-pay for quality products. We use the same high-quality components as products that cost 2x or 3x the price of ours. By selling directly to you, we cut out all the greedy middle-men and offer you the best possible experience at a fair price.
	 		</p>
	 	</div>
	 	<div class="card">
	 		<h3>CLASSIC AMERICAN HI-FI SOUND</h3>
	 		<p>
	 			We tune all our headphones in Boston to dial in the warm, vocal tone of the classic American Hi-Fi systems we grew up on. That means strong bass, a relaxed midrange and crisp highs. Our custom-voiced preamplifier circuitry allows us to put an emphasis on bass fullness while making sure that vocals and high notes are natural and detailed.
	 		</p>
	 	</div>

	 	<section id="featured-products">
	 	<h2>Featured Products</h2>

	 		<img class="image" src="https://cdn.shopify.com/s/files/1/2451/4389/products/MainImage_Water2_1e79bf9f-f01d-40af-930d-adb26848348e_2048x.jpg?v=1620686354" height="200" width="200">

	 		<img class="image" src="https://cdn.shopify.com/s/files/1/2451/4389/products/SHOPIFY_MainImage_Water_Rose2_600x.jpg?v=1631398996" height="200" width="200">

	 		<img class="image" src="https://cdn.shopify.com/s/files/1/2451/4389/products/Duet50_Pro_MainImage_2048x.jpg?v=1627067045" eight="200" width="200">


	 	<div align="center">
	 		<button>Shop</button>
	 	</div>

	 </section>

	 	<footer>
	 		<span>Back Bay Brands LLC</span>
	 		<span>|</span>
	 		<span> Boston, MA</span>
	 		<span>|</span>
	 		<span>&copy; 2021 Back Bay Brand.</span>
	 	</footer>	 

</body>
</html>